[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_cancel_action.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\layout-v11\\notification_media_cancel_action.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_action.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\layout-v11\\notification_media_action.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\layout-v11\\notification_template_big_media_narrow.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\layout-v11\\notification_template_big_media.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow_custom.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\layout-v11\\notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_custom.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\layout-v11\\notification_template_big_media_custom.xml"
    }
]